Mysqloo CentOS 6.4

Hey Guys I am having an issue with MySQLoo

I get this error

So I downloaded Redhat So. for CentOS 6.4

So I renamed the So and put it in this directory

Cheers!

Bump*

libmysql goes alongside the srcds executable, do not rename it
gmsv_mysqloo_linux.dll goes in garrysmod/lua/bin, do not rename it

So here is another screen cap.

I am still having this issue.

Have you tried to put this in lua/bin/ ?

Make sure the extension is .dll, for some reason it uses that extension in gmod even tho it should really be .so (but it still works the same)

Yes that is in there